Subject: Trainer Candidate - Aditya Singh
From: Aditya Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 23:01:56 -0500

| | Tech Support Test

Name | Aditya Singh
E-mail | [email-masked]
Phone Number | (011) 9794994663
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Saket delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Flipkart | Team leader operation | Currently working | 22k
Previous Employer 1 | Oppo | Center Incharge | August 2019 | 17k
Previous Employer 2 | Micromax | L4 Engg. | July 2017 | 13k

If Selected, how much time do you need to join? | 20days
Please briefly describe your work experience specifically in training? | I have 4years and 6month experience
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Many times I faces a lot of challenge
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service like customer has taken this type of service from other places also but great service customer can not think to go where he want service from you only...
What according to you makes you a good candidate for this position? | A man who can come in front and face difficulties should have a good communication skill with a fast mind who remove the all doubts of customer in first and same time...
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |